#logo {
  height: 125px;
  display: block;
}

#logo img {
  height: 105px;
  margin:auto;
  margin-top: -3px;
}

.login_admin .company-logo {
    width: 170px;
    margin: auto;
    padding-bottom: 10px;
}


.mtop15.preview-top-wrapper .mbot30 {
  width: 120px;
}

.navbar a.navbar-brand {
  padding: 10px 0 0px 0;
}

.navbar a.navbar-brand img {
  height: 64px;
}
